// Force a scrollbar per Irene's request.
// Other possible approaches to preventing different alignment:
// http://stackoverflow.com/questions/1417934/how-to-prevent-scrollbar-from-repositioning-web-page#7607206
html {
  overflow-y: scroll;
}

h1, h2, h3, h4, h5, h6 {
  margin-top: .5em;
  margin-bottom: .1em;
}

h1,
article {
  margin-bottom: 2rem;
}

p {
  margin-bottom: 1em;
}

strong, b {
  font-weight: 700;
}

img {
  max-width: 100%;
}

.form-actions {
  display: inline-block;
}

.panel {
  padding: 0px;
}

.form-required::after {
  background-image: url(../images/required.svg);
  background-size: 7px 7px;
  width: 7px;
  height: 7px;
  content: '';
  vertical-align: super;
  display: inline-block;
  background-repeat: no-repeat ;
}

/**
 * @file
 * Visual styles for nodes.
 */

.node--unpublished {
  background-color: #fff4f4;
}

// Didn't find a better way to hide this button.
// @todo is there a better way to do this?
.node-resource-form,
.node-resource-edit-form {
  .tabledrag-toggle-weight-wrapper {
    display: none;
  }
}

.watermark {
    position: absolute;
    opacity: 0.25;
    text-transform: uppercase;
    font-size: 3em;
    font-weight: 900;
    width: 100%;
    text-align: center;
    z-index: 1000;
}

.form-group {
  input[type="checkbox"],
  input[type="radio"] {
    float: left;

    & + label {
      margin-left: 20px;
      display: block;

    }
  }

}